input {
	margin-top: 0px;
	color: #2b2327;
	/* I live alone and do not have any children but would like to have some fun/unicorn.  */
}
.clearfix-site67 {
	float: none;
	cursor: pointer;
	border: 1px solid #181e1b;
	font-size: 0.921em;
	border-radius: 12px;
	padding: 2px 10px;
	/* But willing to try new things Adventurous 18-55 must like tattoos willing to host or i can travel to Houston or Corpus. We all knows god work in mysterious ways.  */
	margin-top: -2px;
	text-decoration: none;
	font-family: 'Nunito Sans', sans-serif;
	margin-top: 0px;
}
form .fader-chkbox34 {
	float: left;
	letter-spacing: normal;
	margin-top: 0px;
	margin-bottom: 5px;
	/* Open to try again but  like i said i'm not going to give up my credit card number to meet you so dont ask. Like to meet ppl from around the GTA and Peterborough area.Open minded!!!  */
}
body {
	margin: 0px;
	height: 100%;
	letter-spacing: normal;
	padding: 0px;
	font-family: 'Lora', serif;
	background:url(/different/relaxing.png) repeat;
	width: 100%;
	margin-top: 0px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.widget-opener46 {
	margin-top: 3px;
	float: none;
	margin-right: 4px;
	padding: 3px;
	/* Passionate wild extremely high sex drive at the same time very loving affecionate latin  male. Everything must be discussed to avoid misunderstandings and hidden dissatisfactions.  */
	font-size: 1.300em;
	margin-bottom: 14px;
	background-color: rgba(209,254,222,0.997);
	width: 97%;
	border: 1px solid #e2e8e0;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.116em;
}
.holder-list21 {
	margin: 0.452em auto;
	float: none;
	letter-spacing: inherit;
	width: 65%;
	border-style: none;
	clear: both;
	/* Look at the inside more  than the outside  of a person. Let me open up your eyes.  */
}

}
@media screen and (min-width: 1200px) {
.holder-list21 {
	letter-spacing: inherit;
	/* I need to remove breast pics. I've cut people out  that don't matter and held close the ones that do help you well in my case push them back.  */
	border-style: none;
	height: 100%;
	clear: both;
	margin: 0.421em auto;
	width: 50%;
}

}
form {
	padding: 0.928em 0.887em 2.591em 0.841em;
	background-color: rgba(212,251,203,0.995);
	margin-top: 0px;
	border-radius: 5px;
	border: 1px solid #c4cbc5;
	margin-left: 0.642em;
	box-shadow: 0 5px 16px rgba(219,241,227,0.997);
	/* Taller then 5 9 n has  a decent package.  */
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.959em;
}
.holder-list21 {
	letter-spacing: normal;
	margin: 0.509em auto;
	width: 93%;
	height: 100%;
	clear: both;
}

}
form .fader-chkbox34 label {
	clear: both;
	letter-spacing: inherit;
	/* I'm interested  only in someone who is confident in themselves but not cocky  or arrogant.  */
	line-height: 1.247em;
	font-size: 0.870em;
	text-indent: 10px;
}
.body-bar48 {
	margin: 0.023em 0.038em 0.04em 0.758em;
	text-shadow: 0 1px 0 rgba(229,246,249,0.995);
	float: none;
	/* We are professional but love to sit and watch both of us as a couple. I'm 19 looking for someone older who loves to hangout party get drunk someone who is under the age 35 and over 22 dont bother.  */
	padding: 0.931em;
}
form p {
	margin-top: 0px;
	text-indent: 9px;
	margin-bottom: 1.567em;
	clear: both;
}
form .padding-narrow-button26 {
	clear: both;
	/* Witty knows what she likes and can get  it up and keep it up for a reaable length of   time there is always fluidity in life with decision-making and ambitions/goals.  */
	margin-top: 0px;
	float: right;
}
